{
	"events":{
		"00_postMatch":{
			"to":"Common/CmnUpdatePostMatch",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"01_discontinue":{
			"to":"TopMenu/TopMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"02_startMenu":{
			"to":"StartMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"03_postOnlineMatch":{
			"to":"Online/Match/ProcEnd",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"04_postExhibition":{
			"to":"Exhibition/ExhibiFlowEnd",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"05_postOnlineCpuMatch":{
			"to":"Online/CpuMatch/ProcessMatchEnd",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"06_strmInstallMatchEnd":{
			"to":"StrmInstall/StrmInstallPostMatch",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"07_postSampleExhibition":{
			"to":"Intro/MenuTitle",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"08_postPDMatch":{
			"to":"PDMatch/PDMatchPostPDMatch",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"09_sample_e3_playmatchselect":{
			"to":"TopMenu/TopMenu",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"10_postOnlineObserveMatch":{
			"to":"Online/WatchMatch/WatchMatchEnd",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"process",
		"bgId":"BG_ID_DMM",
		"dialog":""
	}

}
